Bug 1211823 - iconv: missing support for HKSCS-2008 in BIG5-HKSCS in rhel7 glibc
Summary: iconv: missing support for HKSCS-2008 in BIG5-HKSCS in rhel7 glibc
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glibc   
(Show other bugs)
Version: 7.1
Hardware: All
OS: All
low
low
Target Milestone: rc
: ---
Assignee: Florian Weimer
QA Contact: Sergey Kolosov
Lenka Špačková
URL:
Whiteboard:
Keywords: Patch
: 1322542 (view as bug list)
Depends On: 1211748
Blocks: 1203710 1297579 1313485
TreeView+ depends on / blocked
 
Reported: 2015-04-15 01:40 UTC by Paulo Andrade
Modified: 2016-11-03 08:22 UTC (History)
8 users (show)

Fixed In Version: glibc-2.17-141.el7
Doc Type: Enhancement
Doc Text:
*glibc* now supports the BIG5-HKSCS-2008 character set Previously, *glibc* supported an earlier version of the Hong Kong Supplementary Character Set, BIG5-HKSCS-2004. The BIG5-HKSCS character set map has been updated to the HKSCS-2008 revision of the standard. This allows Red Hat Enterprise Linux customers to write applications processing text that is encoded with this version of the standard.
Story Points: ---
Clone Of: 1211748
Environment:
Last Closed: 2016-11-03 08:22:44 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2573 normal SHIPPED_LIVE Low: glibc security, bug fix, and enhancement update 2016-11-03 12:05:56 UTC
Sourceware 14991 None None None 2019-04-09 12:51 UTC

Comment 5 Carlos O'Donell 2016-03-31 12:56:15 UTC
*** Bug 1322542 has been marked as a duplicate of this bug. ***

Comment 12 errata-xmlrpc 2016-11-03 08:22:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2573.html


Note You need to log in before you can comment on or make changes to this bug.